import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArticlefiveComponent } from './articlefive.component';

describe('ArticlefiveComponent', () => {
  let component: ArticlefiveComponent;
  let fixture: ComponentFixture<ArticlefiveComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ArticlefiveComponent]
    });
    fixture = TestBed.createComponent(ArticlefiveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
